// types/auto-import.d.ts
declare module 'unplugin-auto-import/vite' {
  import { Plugin } from 'vite'
  const AutoImport: (...args: any[]) => Plugin
  export default AutoImport
}

declare module 'unplugin-vue-components/vite' {
  import { Plugin } from 'vite'
  const Components: (...args: any[]) => Plugin
  export default Components
}
